.footer ul li {color: #FFF;}


#outerImageContainer {
    max-width: 90%;
    overflow: hidden;
    height: auto !important;
}

#imageDataContainer {
    max-width: 90%;
    overflow: hidden;
}

#lightboxImage {
    max-width: 100%;
}

#outerImageContainer {
    /*workaround for bizarre "exponential height increase" issue with BC Lightbox js*/
    font-size: 1em !important;
}

.photogalleryItem a {
    display: block;
    padding: 9px;
    border:  1px solid #ddd;
}
